/*
Theme Name:     Squared Child
Description:    Squared Child Theme for Revitworks
Author:         rvtadmin
Template:       squared

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


header ul.menu > li.buynow > a {
    border-color: #0459a4;
background: #1e73be;
border-radius: 3px;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    color: #fff !important;
    font-weight: 700;
    font-size: 13px;
    margin: 0 5px;
    padding: 18px 30px;
    text-align: center;
}

#gform_submit_button_1{background: #ff712c !important;
    font-size: 14px;
    border: none !important;
    text-shadow: none;
    font-family: Play;
	height: 30px;
    line-height: 28px;
    padding: 0 12px 2px;
	box-shadow: 0 1px 0 #006799;
    color: #fff;
	cursor: pointer;
}
.description_below input{width:100% !important;}
.user_hide a span {
opacity: 0;
font-size: 0;
}

/*************mobile device only**************/
@media only screen and (max-width: 767px) {
   header ul.menu > li.buynow > a {
        padding: 0 30px !important;
		margin-bottom: 20px;
		width: auto;
    }
}
/*************mobile device only**************/
@media only screen and (min-width: 768px and max-width: 1024px) {
   header ul.menu > li.buynow > a {
        padding: 0 30px !important;
		margin-bottom: 20px;
		width: auto;
    }
}